locked
Asp.net configuration RRS feed

  • Question

  • User675515096 posted

    I'm developing a site locally using asp.net 4.5. When I deploy the site to a live server does the asp.net engine need to be 4.5 also or can it be asp.net 4.0? 

    We are getting an "Unrecognized targeFramework" error on the live server but everything seems to work locally.

    Thanks 

    Tuesday, June 18, 2013 1:22 PM

Answers

All replies